[class^="section-home-"] {
    padding: 80px 0;
}

@media (max-width: 767px) {
    [class^="section-home-"] {
        padding: 40px 0;
    }
}

.section-home-slider {
    padding: 0;
}

.section-home-slider .owl-carousel .owl-nav button {
    position: absolute;
    top: calc(50% - 30px);
    width: 60px;
    height: 60px;
    background: #e1e1e1;
    color: #fff;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    outline: none;
}

.section-home-slider .owl-carousel .owl-nav button svg {
    fill: #fff;
    width: 20px;
    height: 20px;
}

.section-home-slider .owl-carousel .owl-nav button.owl-next {
    right: 20px;
}

.section-home-slider .owl-carousel .owl-nav button.owl-prev {
    left: 20px;
}

.section-home-slider .owl-carousel .owl-nav button:hover {
    background: var(--shop-color-main);
}

.section-home-slider .owl-carousel .owl-dots {
    display: none;
}

.section-home-slider:hover .owl-carousel .owl-nav button {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 1199px) {
    .section-home-slider .owl-carousel .owl-nav button {
        opacity: 1;
        visibility: visible;
        width: 40px;
        height: 40px;
    }

    .section-home-slider .owl-carousel .owl-nav button svg {
        width: 15px;
        height: 15px;
    }
}

.section-home-service .list-service .item-service {
    display: flex;
    align-items: center;
    gap: 20px;
}

.section-home-service .list-service .item-service .item-icon {
    flex: 0 0 50px;
}

.section-home-service .list-service .item-service .item-detail .detail-title {
    font-size: 24px;
}

@media (min-width: 992px) {
    .section-home-service .list-service {
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(4, 1fr);
        grid-column-gap: 40px;
        grid-row-gap: 0;
        align-items: center;
        justify-content: center;
    }

    .section-home-service .list-service .item-banner {
        grid-column: 2;
        grid-row-start: 1;
        grid-row-end: 5;
        position: relative;
    }

    .section-home-service .list-service .item-banner a:before {
        background: rgba(255, 255, 255, 0.3);
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 0;
        opacity: 1;
        z-index: 1;
    }

    .section-home-service .list-service .item-banner:hover a:before {
        height: 100%;
        opacity: 0;
        -webkit-transition: all 400ms linear;
        transition: all 400ms linear;
    }

    .section-home-service .list-service .item-service:nth-child(even) {
        flex-flow: row-reverse;
    }

    .section-home-service .list-service .item-service:nth-child(even) .item-detail {
        text-align: right;
    }
}

@media (max-width: 991px) {
    .section-home-service .list-service {
        display: flex;
        flex-flow: column;
        align-items: center;
        gap: 20px 0;
    }

    .section-home-service .list-service .item-banner {
        order: 1;
    }
}

@media (max-width: 767px) {
    .section-home-service .list-service .item-service .item-icon {
        flex: 0 0 40px;
    }

    .section-home-service .list-service .item-service .item-detail .detail-title {
        font-size: 18px;
    }
}

.section-home-form {
    background: #f6f6f6;
}

.section-home-form .form-map {
    height: 100%;
    width: 100%;
    position: relative;
}

.section-home-form .form-map iframe {
    width: 100%;
    height: 100%;
    display: block;
}

.section-home-form .form-booking {
    padding: 40px 50px;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 10px 25px 80px rgba(150, 150, 150, 0.15);
    box-shadow: 10px 25px 80px rgba(150, 150, 150, 0.15);
}

.section-home-form .form-booking .heading-title {
    margin-bottom: 20px;
}

.section-home-form .form-booking .heading-title .title1 {
    font-size: 14px;
    margin-bottom: 5px;
}

.section-home-form .form-booking .heading-title .title2 {
    font-size: 28px;
}

.section-home-form .form-booking .contact-form .input-group {
    margin-bottom: 15px;
}

.section-home-form .form-booking .contact-form .input-group input {
    height: 50px;
}

.section-home-form .form-booking .contact-form .input-group input,
.section-home-form .form-booking .contact-form .input-group textarea {
    background: transparent;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    color: #333;
}

.section-home-form .form-booking .contact-form .input-group input::-webkit-input-placeholder,
.section-home-form .form-booking .contact-form .input-group textarea::-webkit-input-placeholder {
    color: #333 !important;
}

.section-home-form .form-booking .contact-form .input-group input::-moz-placeholder,
.section-home-form .form-booking .contact-form .input-group textarea::-moz-placeholder {
    color: #333 !important;
}

.section-home-form .form-booking .contact-form .input-group input:-moz-placeholder,
.section-home-form .form-booking .contact-form .input-group textarea:-moz-placeholder {
    color: #333 !important;
}

.section-home-form .form-booking .contact-form button {
    width: 100%;
    text-transform: uppercase;
}

@media (max-width: 1199px) and (min-width: 992px) {
    .section-home-form .form-booking {
        padding: 20px 30px;
    }
}

@media (max-width: 991px) {
    .section-home-form .form-map iframe {
        height: 250px;
    }
}

@media (max-width: 767px) {
    .section-home-form .form-booking {
        padding: 20px;
    }

    .section-home-form .form-booking .heading-title {
        text-align: center;
    }

    .section-home-form .form-booking .heading-title .title2 {
        font-size: 20px;
    }

    .section-home-form .form-booking .contact-form .input-group input {
        height: 40px;
    }

    .section-home-form .form-booking .contact-form .input-group input,
    .section-home-form .form-booking .contact-form .input-group textarea {
        font-size: 14px;
    }
}

.section-home-collection {
    background: #fbfbfb;
}

.section-home-collection .list-pro {
    gap: 30px 0;
}

.section-home-collection .btn-more {
    margin-top: 40px;
}

@media (max-width: 767px) {
    .section-home-collection .list-pro {
        gap: 15px 0;
    }
}

.section-home-collection-2 .list-pro {
    gap: 20px 0;
}

.section-home-collection-2 .btn-more {
    margin-top: 40px;
}

@media (max-width: 767px) {
    .section-home-collection-2 .list-pro {
        gap: 15px 0;
    }

    .section-home-collection-2 .list-pro .pro-item:nth-child(odd) {
        padding-right: 7.5px;
    }

    .section-home-collection-2 .list-pro .pro-item:nth-child(even) {
        padding-left: 7.5px;
    }
}

.section-home-review {
    position: relative;
}

.section-home-review:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/home_review_banner.jpg?v=9);
    background-size: cover;
    background-position: top left;
}

.section-home-review .review-heading {
    position: relative;
    margin-bottom: 50px;
}

.section-home-review .review-heading .title {
    font-size: 30px;
}

.section-home-review .review-item .item-img {
    max-width: 100px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
}

.section-home-review .review-item .item-desc {
    font-size: 16px;
    line-height: 1.6;
    margin: 30px auto 32px;
    width: 80%;
}

.section-home-review .review-item .item-name {
    font-size: 14px;
    font-weight: 600;
    font-family: "Oswald";
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 22px 0 0;
}

.section-home-review .owl-carousel .owl-nav button {
    position: absolute;
    right: 15px;
    width: 40px;
    height: 40px;
    color: #1f2226;
    background: #ffffff;
    border: 1px solid #e1e2e2;
    border-radius: 30px;
    outline: none;
    transition: all 0.3s;
}

.section-home-review .owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
    margin-top: -4px;
    fill: currentColor;
}

.section-home-review .owl-carousel .owl-nav button.owl-prev {
    top: calc(50% - 40px);
    transform: rotate(90deg);
}

.section-home-review .owl-carousel .owl-nav button.owl-next {
    top: calc(50% + 10px);
    transform: rotate(90deg);
}

.section-home-review .owl-carousel .owl-nav button:hover {
    background: var(--shop-color-main);
    color: #fff;
}

.section-home-review .owl-carousel .owl-dots {
    position: absolute;
    left: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.section-home-review .owl-carousel .owl-dots .owl-dot {
    background-color: transparent;
    display: block;
    height: 8px;
    margin: 14px 0;
    width: 8px;
    outline-offset: 3px;
    outline: 1px solid var(--shop-color-main);
    border: 1px solid var(--shop-color-main);
}

.section-home-review .owl-carousel .owl-dots .owl-dot.active {
    background-color: var(--shop-color-main);
}

@media (max-width: 767px) {
    .section-home-review .review-heading {
        margin-bottom: 30px;
    }

    .section-home-review .review-heading .title {
        font-size: 22px;
    }

    .section-home-review .review-item .item-desc {
        font-size: 14px;
        width: 90%;
        margin: 20px auto;
    }

    .section-home-review .owl-carousel .owl-dots {
        left: 0;
        top: auto;
        bottom: -25px;
        text-align: center;
        width: 100%;
        transform: none;
    }

    .section-home-review .owl-carousel .owl-dots .owl-dot {
        display: inline-block;
        margin: 0 10px;
    }
}

.section-home-gallery .list-gallery {
    gap: 30px 0;
}

.section-home-gallery .gallery-item {
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
}

.section-home-gallery .gallery-item .item-content {
    padding: 15px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}

.section-home-gallery .gallery-item .item-content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    height: 1px;
    background: #eee;
}

.section-home-gallery .gallery-item .item-content .item-title {
    padding-right: 15px;
}

.section-home-gallery .gallery-item .item-content .item-title .title {
    font-size: 20px;
}

.section-home-gallery .gallery-item .item-content .item-title .desc {
    margin: 0;
}

.section-home-gallery .gallery-item .item-content .item-btn {
    min-width: 40px;
}

.section-home-gallery .gallery-item .item-content .item-btn a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    border: 1px solid #eee;
    border-radius: 5px;
    text-align: center;
    transition: all 0.5s;
}

.section-home-gallery .gallery-item .item-content .item-btn a i {
    transition: all 0.5s;
}

.section-home-gallery .gallery-item .item-content .item-btn a:hover {
    background: #333;
}

.section-home-gallery .gallery-item .item-content .item-btn a:hover i {
    filter: brightness(0) invert(1);
}

.section-home-gallery .gallery-item:hover {
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.section-home-gallery .gallery-item:hover .item-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

@media (max-width: 1199px) {
    .section-home-gallery .gallery-item .item-content {
        position: unset;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@media (max-width: 767px) {
    .section-home-gallery .list-gallery {
        gap: 15px 0;
    }

    .section-home-gallery .list-gallery>div:nth-child(odd) {
        padding-right: 7.5px;
    }

    .section-home-gallery .list-gallery>div:nth-child(even) {
        padding-left: 7.5px;
    }

    .section-home-gallery .gallery-item .item-content {
        padding: 10px;
    }

    .section-home-gallery .gallery-item .item-content .item-title {
        padding-right: 8px;
    }

    .section-home-gallery .gallery-item .item-content .item-title .title {
        font-size: 15px;
        margin-bottom: 8px;
    }

    .section-home-gallery .gallery-item .item-content .item-title .desc {
        font-size: 13px;
    }

    .section-home-gallery .gallery-item .item-content .item-btn {
        min-width: 30px;
    }

    .section-home-gallery .gallery-item .item-content .item-btn a {
        width: 30px;
        height: 30px;
        line-height: 25px;
    }

    .section-home-gallery .gallery-item .item-content .item-btn a img {
        width: 15px;
    }
}

.section-home-blog {
    padding-top: 20px;
}

.section-home-blog .owl-carousel .owl-nav button {
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #e1e2e2;
    background: transparent;
    border: 1px solid #e1e2e2;
    border-radius: 30px;
    outline: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section-home-blog .owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
    margin-top: -4px;
    fill: currentColor;
}

.section-home-blog .owl-carousel .owl-nav button.owl-prev {
    left: -15px;
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
}

.section-home-blog .owl-carousel .owl-nav button.owl-next {
    right: -15px;
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
}

.section-home-blog .owl-carousel .owl-nav button:hover {
    border-color: var(--shop-color-main);
    color: var(--shop-color-main);
}

.section-home-blog .owl-carousel:hover .owl-nav button.owl-prev,
.section-home-blog .owl-carousel:hover .owl-nav button.owl-next {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 1199px) {
    .section-home-blog .owl-carousel .owl-nav button {
        opacity: 1;
        visibility: visible;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .section-home-blog .owl-carousel .owl-nav button svg {
        width: 15px;
        height: 15px;
    }
}